# API Documentation

# \Thelia\Tests\TypeBooleanTypeTest

## Summary

Methods
Properties
Constants
testBooleanType()
testFormatBooleanType()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Type/BooleanTypeTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Type\BooleanTypeTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testBooleanType()

    testBooleanType()

#

## Tags

None found

### testFormatBooleanType()

    testFormatBooleanType()

#

## Tags

None found

### BooleanTypeTest.php